Product comparison · 2 modems

Digicom MODEM ADSL2+ COMBO C vs TP-Link TD-8817 modem

Add a product
  • 14specifications compared
  • 7differ
  • 7identical
  • 15known for one product only

Key differences

The Digicom MODEM ADSL2+ COMBO C has 12 mm more depth than the TP-Link TD-8817 modem (120 mm vs 108 mm). The Digicom MODEM ADSL2+ COMBO C has 5 mm more width than the TP-Link TD-8817 modem (170 mm vs 165 mm). Interface: Ethernet on the Digicom MODEM ADSL2+ COMBO C, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. LED indicators: Power, USB on the Digicom MODEM ADSL2+ COMBO C, Yes on the TP-Link TD-8817 modem. Operating relative humidity (H-H): 10 - 90% on the Digicom MODEM ADSL2+ COMBO C, 10 - 95% on the TP-Link TD-8817 modem.

  • Interface
    • MODEM ADSL2+ COMBO C:Ethernet
    • TD-8817 modem:USB 2.0/Ethernet Port
  • LED indicators
    • MODEM ADSL2+ COMBO C:Power, USB
    • TD-8817 modem:Yes
  • Operating relative humidity (H-H)
    • MODEM ADSL2+ COMBO C:10 - 90%
    • TD-8817 modem:10 - 95%
  • Storage temperature (T-T)
    • MODEM ADSL2+ COMBO C:-20 - 70 °C
    • TD-8817 modem:-40 - 70 °C
  • Depth
    • MODEM ADSL2+ COMBO C:120 mm
    • TD-8817 modem:108 mm
  • Width
    • MODEM ADSL2+ COMBO C:170 mm
    • TD-8817 modem:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of MODEM ADSL2+ COMBO C, TD-8817
29 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
Modem typeKnown for oneADSLUnknown — not stated by the source
Modem speedKnown for one100000 Kbit/sUnknown — not stated by the source
InterfaceDiffersEthernetUSB 2.0/Ethernet Port
Performanceidentical
Supported data transfer ratesKnown for one10/100 MbpsUnknown — not stated by the source
MAC address filteringYesYes
Digital signal protocolKnown for oneCLIP, DHCP, Static, PPPoE/PPPoAUnknown — not stated by the source
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Features1 differ
InternalKnown for oneNoUnknown — not stated by the source
LED indicatorsDiffersPower, USBYes
Plug and PlayKnown for oneYesUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackYesYes
Ethernet LAN (RJ-45) ports11
Modem (RJ-11) ports11
System requirements1 differ
Mac compatibilityKnown for oneYesUnknown — not stated by the source
Compatible operating systemsDiffersWindows Vista, XP, 98SE, ME, 2000, 2003, MAC OS 9, Linux 2.4Windows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Operational conditions2 differ
Operating temperature (T-T)0 - 55 °C0 - 55 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)5 - 95%5 - 95%
Weight & dimensions2 differ
DepthDiffers120 mm108 mm
Height28 mm28 mm
WeightKnown for one200 gUnknown — not stated by the source
WidthDiffers170 mm165 mm
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons